:root {
    --neon-yellow: #D9FF00;
    --neon-pink: #FF0059;
    --white: #f6f8f7;
    --black: #222224;
}

body {
    background: var(--white);
}

#page-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#heading {
    font-family: "clarendon-urw", sans-serif;
    color: var(--black);
}

a:visited {
    color: var(--black);
}

a:hover {
    background: var(--neon-yellow);
    color: var(--neon-pink);
}

#home-link {
    font-family: "nimbus-sans", sans-serif;
}